﻿a.printButton {
    position:relative;
    display: block;
    width: 61px;
    height: 13px;
    background-image:url('../images/button_print.gif');
    text-decoration: none;
}

a:hover.printButton {
    background-position: -61px 0;
}

a.quoteButton {
position:relative;
display: block;
float:left;
width: 136px;
height: 32px;
background-image:url('../images/button_quote.gif');
text-decoration: none;
}

a:hover.quoteButton {
background-position: -136px 0;
}

input.subButton {
position:relative;
width: 134px;
height: 30px;
border:0;
background-image:url('../images/button_quote.gif');
text-decoration: none;
}

input.subButton:hover {
border:0;
background-position: -136px 0;
}


a.downloadButton {
position:relative;
display: block;
margin-left:13px;
float:left;
width: 136px;
height: 32px;
background-image:url('../images/button_download.gif');
text-decoration: none;
}

a:hover.downloadButton {
background-position: -136px 0;
}

a.requestButton {
position:relative;
display: block;
float:left;
width: 93px;
height: 26px;
background-image:url('../images/button_request.gif');
text-decoration: none;
}

a:hover.requestButton {
background-position: -93px 0;
}

a.specsButton {
position:relative;
display: block;
float:left;
margin-left:9px;
width: 93px;
height: 26px;
background-image:url('../images/button_specs.gif');
text-decoration: none;
}

a:hover.specsButton {
background-position: -93px 0;
}
